ONVIF::PTZ::Types::OSDImgOptions(3)

NAME
ONVIF::PTZ::Types::OSDImgOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType OSDImgOptions from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ImagePath

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::OSDImgOptions
   ImagePath =>  $some_value, # anyURI
   Extension =>  { # ONVIF::PTZ::Types::OSDImgOptionsExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL